Haavoittuvuuksia Opera-selaimessa

13.08.2012

Opera-selaimesta on korjattu viisi haavoittuvuutta. Opera on luokitellut yhden haavoittuvuuksista tärkeysluokaltaan kriittiseksi, kolme korkeaksi ja yhden vähäiseksi. Hyväksikäyttämällä yhtä haavoittuvuuksista hyökkääjälle on mahdollista ajaa käyttäjän koneessa omaa ohjelmakoodiaan käyttäjän oikeuksin. Kahta haavoittuvuuksista voidaan käyttää XSS-hyökkäyksiä helpottamaan.

HAAVOITTUVAT OHJELMISTOT:

  • Opera 12.x -sarja ennen versiota 12.01
  • Opera 11.x -sarja ennen versiota 11.64

RATKAISU- JA RAJOITUSMAHDOLLISUUDET:

Päivitä selain valmistajan ohjeiden mukaisesti.

Lähde: cert.fi